
        body {
background-image: url();
background-repeat: no-repeat;
background-position: center center;
background-attachment: fixed;
margin:0;
padding:10px 0 14px;
text-align:center;
background-color:#e7e0a7;
}
a {color: #c2ba75;text-decoration:underline;}
a:hover{color: #000000; background-color: #ffffff;text-decoration:none;}
a:active {text-decoration: none;}
#wrapper {
text-align: left;
width: 788px;
position:relative;
margin:0px auto;
padding: 0px 10px 10px;
vertical-align: top;
}
p {
padding: 0px 0px 0px 0px;
margin: 0px 0px 0px 0px;
}
#header {
background: #000000 url(https://cdn3.cdnme.se/cdn/7-2/375307/images/2011/birgitta-blogg-copy_152526507.jpg) no-repeat left top;
margin: 0px;
padding: 0px 0px 0px 100px;
height: 485px;
text-align: left;
border-top: 0px solid #e7e0a7;
border-right: 5px solid #e7e0a7;
border-bottom: 0px solid #FFFFFF;
border-left: 0px solid #e7e0a7;
}
#side {
margin-right:0;
padding: 0px 20px 0px;
background: #ffffff;
border-right-width: 5px;
border-right-style: solid;
border-right-color: #e7e0a7;
border-bottom-width: 0px;
border-bottom-style: solid;
border-bottom-color: #cccccc;
float: right;
width: 148px;
border-left-width: 0px;
border-left-style: solid;
border-left-color: #cccccc;
text-align: left;
}
#content {
overflow: hidden;
width: 580px;
float: left;
background: #FFFFFF;
padding: 0px 0px 30px;
voice-family:"\"}\"";
voice-family:inherit;
text-align: left;
vertical-align: top;
border-top: 0px none;
border-right: 5px solid #e7e0a7;
border-bottom: 0px solid #cccccc;
border-left: 0px solid #cccccc;
margin: 0px;
}
#header a { color: #e7e0a7; text-decoration: none; }
h1 {
font-family: arial, verdana, sans-serif;
font-size: 0px;
font-weight: bold;
color: #000000;
margin-top:20px;
margin-bottom:0px;
padding:0px;
}
h2 {
font-family: verdana, arial, sans-serif;
font-size: 0px;
font-weight: bold;
text-transform: uppercase;
color: #000000;
margin-top:4px;
margin-bottom:0px;
margin-left: 0px;
padding:0px;
text-transform:uppercase;
}
/** Entry headers **/
h3 {
font-family: arial, verdana, arial, sans-serif;
font-size: 20px;
font-weight: medium;
color: #c2ba75;
padding:14px 65px 0px 28px;
margin: 0px 0px 10px;
vertical-align: top;
text-align: left;
border-bottom: 0px solid #d1c87e;
margin: 10px 30px 0px 0px;
}
.navheader {
text-align: left;
font-family: verdana, verdana, sans-serif;
font-size: 13px;
font-weight: normal;
color: #000000;
margin-bottom: 3px;
border-bottom: 1px solid #000000;
}
.nav {
font-family: verdana, arial, sans-serif;
font-size: 11px;
font-weight: bold;
}
.nav ul {
text-align: left;
padding: 1px 10px 14px 3px;
font-weight: normal;
margin: 0px;
line-height: 145%;
}
.nav li {
list-style: dot;
padding: 0px 0px 0px;
font-weight: normal;
margin-left: 8px;
color: #000000;
}
.nav a { color: #000000;text-decoration:none;}
.nav a:hover { color: #c2ba75; background-color: #ffffff;text-decoration:none;}
/** Post's body text **/
.entrybody {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
font-weight: normal;
color: #000000;
line-height: 145%;
text-align:justify;
margin: 0px 10px 0px 10px;
background-color: #FFFFFF;
padding:20px;
}
/** 'Posted by' txt **/
.entrymeta {
font-family: verdana, arial, sans-serif;
font-size: 10px;
font-weight: normal;
color: #666;
padding: 5px;
margin: 0px 23px 30px 30px;
text-align:right;
}
.entrymeta a { color: #c2ba75; background-color: #ffffff;text-decoration:none;}
.entrymeta a:hover { color: #000000; background-color: #ffffff;}
.commentheader {
font-family: verdana, arial, sans-serif;
font-size: 11px;
font-weight: bold;
background:#eceded;
color: #000000;
line-height: 140%;
padding: 5px 3px 5px 18px;
border-top: 0px solid #000000;
}
.commenttext {
font-family: verdana, arial, sans-serif;
font-size: 11px;
font-weight: normal;
color: #000000;
line-height: 140%;
margin-right:20px;
margin-left:10px;
margin-top:10px;
padding-left:10px;
}
.commentmeta {
font-family: verdana, arial, sans-serif;
font-size: 11px;
font-weight: normal;
color: #000000;
text-align:left;
padding: 10px 20px 20px 20px;
}
.commentmeta a { color: #c2ba75; background-color: #ffffff;text-decoration:none;}
.commentmeta a:hover { color: #000000; background-color: #ffffff;text-decoration:none;}
.commentform {
font-family: verdana, arial, sans-serif;
font-size: 11px;
font-weight: normal;
color: #000000;
margin: 0px 0px 20px 0px;
padding:20px;
}
.separator {
border-top: 2px solid #cccccc;
border-bottom: 0px solid #CCCCCC;
margin: 10px 30px 10px 30px
}
.default {
display:none;
}
.subside {
font-family: "Trebuchet MS" Verdana, Arial, Helvetica, Sans-serif;
font-size: .7em;
font-weight: normal;
padding: 0px 0px 0px 0px;
}
.xmlButton {
border:1px solid;
border-color:#FC9 #630 #330 #F96;
padding:0 3px;
font:bold 10px Verdana, Arial, Helvetica, Sans-serif;
color:#FFF;
background:#F60;
text-decoration:none;
margin:0;
}
.image {
border: 0px solid #000000;
padding: 0px 0px 0px 0px;
margin: 0px 6px 6px 0px;
}
.thumbnail {
border: 2px solid #000000;
margin: 0px 6px 6px 0px;
}
.video{
padding: 20px 20px 30px 30px;
}
.fieldName{
font-family: Verdana, Arial, Helvetica, Sans-serif;
font-size: 11px;
margin: 0px 0px 12px 0px
}
select{
font-family: Verdana, Arial, Helvetica, Sans-serif;
font-size: 11px;
}
/*****************************************************************************
* Calendar
*
*****************************************************************************/
#calendar {
color: #000000;
font-family: 'Trebuchet MS', Verdana, sans-serif;
padding: 0px 0px 6px 0px;
text-align: left;
}
#calendar table {
padding: 1px;
/*border-collapse: collapse;*/
border: 0px;
}
#calendar table caption {
color: #000000;
font-family : Arial, Helvetica, sans-serif;
font-size : 13px;
border-bottom: 3px solid #be83aa;
text-align: left;
font-weight: bold;
text-transform: uppercase;
padding: 3px;
}
#calendar table th {
text-align: center;
font-weight: bold;
font-size: xx-small;
}
#calendar table tr td {
border: 1px solid #86c85f;
text-align: center;
font-size: xx-small;
}
#calendar table tr ul
{
color: #BBB;
list-style: dot;
margin: 0px 0px 0px 20px;
padding: 4 0 5 0;
font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size : 0.7em;
}
#calendar table tr td.cssDayMouseOver {
border: 1px dotted white;
cursor: hand;
}
#calendar table tr td.cssDayMouseOut {
border: 1px solid #86c85f;
}
#calendar table tr td.cssEntryBox {
border: 1px solid gray;
padding: 6px;
text-align: left;
background: #FFFFFF;
font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size : 0.8em;
}
#calendar table tr td ul li {
}
#calendar table tr td div.cssDayEntryHeader {
font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size : 0.8em;
text-align: left;
font-weight: bold;
padding: 4;
}
#calendar table tr td div.cssDayAvailable {
text-decoration: underline;
text-weight: bold;
}
form {
margin: 0px 0px 6px;
padding-left: 10px;
}
em {
margin: 0px;
padding: 0px;
border: 0px none;
text-align: left;
letter-spacing: 0.1em;
}
#profile {
font-family: verdana, arial, sans-serif;
font-size: 11px;
font-weight: normal;
color: #000000;
margin-bottom: 10px;
}
#profile h4{
font-family: arial, verdana, sans-serif;
font-size: 15px;
font-weight: bold;
color: #000000;
margin-bottom: 3px;
padding: 0px 0px 0px 0px;
margin: 0px 0px 6px 0px;
}
#profile p{
}
#profile p a{
color: #000000;
}
#profile p a:hover{
color: #000000;
}